/**
 * 应用事件上报请求
 * 
 */
import { z } from "zod";

export const AppEventSchema = z.object({
  userId: z.string(),
  browser: z.string(),
  userAgent: z.string(),
});

export type AppEventInput = z.input<typeof AppEventSchema>;
export type AppEventData = z.output<typeof AppEventSchema>;
